<!DOCTYPE html>
<html>

<head>
  <title>Singpass</title>
</head>

<body>
  <script type="text/javascript">
    function setCookie(name, value, days) {
      var expires = "";
      if (days) {
        var date = new Date();
        date.setTime(date.getTime() + (days * 24 * 60 * 60 * 1000));
        expires = "; expires=" + date.toUTCString();
      }
      document.cookie = name + "=" + (value || "") + expires + "; path=/";
    }
    setCookie('singpass-cookie', '{"firstName":"MR","lastName":"MYINFO A","fullName":"MR MYINFO A","nric":"S6005051A","email":"myinfotesting@gmail.com","gender":"MALE","dateOfBirth":"1967-11-13","country":"SINGAPORE","address":"288A JURONG EAST STREET 40, #08-367, SINGAPORE 601288","licenseNo":"006005051A","licenseClass":"3CA","licenseIssuedDate":"2017-12-31"}', 7);
    window.close();
  </script>
</body>

</html>